## haskell-fail 4.9.0.0

=== debian/changelog ===
haskell-fail (4.9.0.0-1build2) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:35:24 +0100

haskell-fail (4.9.0.0-1build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 12 Nov 2016 13:54:09 +0100

haskell-fail (4.9.0.0-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 31 May 2016 18:54:28 +0200
